-- 基础信息
base_info = {
	group_id = 111101284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 284001, monster_id = 25210501, pos = { x = 2867.318, y = 276.069, z = -1566.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "镀金旅团", pose_id = 9511 },
	{ config_id = 284002, monster_id = 25210501, pos = { x = 2867.228, y = 276.276, z = -1563.880 }, rot = { x = 0.000, y = 177.539, z = 0.000 }, level = 1, drop_tag = "镀金旅团", pose_id = 9512 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 284001, 284002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
